## rust-protobuf-parse 3.7.2

=== debian/changelog ===
rust-protobuf-parse (3.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package protobuf-parse 3.7.2 from crates.io using debcargo 2.7.10

  [ Matthias Geiger ]
  * Package protobuf-parse 3.2.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Sep 2025 19:22:00 +0200
