=== debian/control ===
Source: rust-protobuf-parse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.53-~~) <!nocheck>,
 librust-indexmap-2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-protobuf-3.7+default-dev (<< 3.7.3-~~) <!nocheck>,
 librust-protobuf-3.7+default-dev (>= 3.7.2-~~) <!nocheck>,
 librust-protobuf-support-3.7+default-dev (<< 3.7.3-~~) <!nocheck>,
 librust-protobuf-support-3.7+default-dev (>= 3.7.2-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.2.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.30-~~) <!nocheck>,
 librust-which-8+default-dev <!nocheck>,
 protobuf-compiler <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protobuf-parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protobuf-parse
Homepage: https://github.com/stepancheg/rust-protobuf/tree/master/protobuf-parse/
X-Cargo-Crate: protobuf-parse
Rules-Requires-Root: no

Package: librust-protobuf-parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.53-~~),
 librust-indexmap-2+default-dev,
 librust-log-0.4+default-dev,
 librust-protobuf-3.7+default-dev (<< 3.7.3-~~),
 librust-protobuf-3.7+default-dev (>= 3.7.2-~~),
 librust-protobuf-support-3.7+default-dev (<< 3.7.3-~~),
 librust-protobuf-support-3.7+default-dev (>= 3.7.2-~~),
 librust-tempfile-3+default-dev (>= 3.2.0-~~),
 librust-thiserror-1+default-dev (>= 1.0.30-~~),
 librust-which-8+default-dev,
 protobuf-compiler
Provides:
 librust-protobuf-parse+default-dev (= ${binary:Version}),
 librust-protobuf-parse-3-dev (= ${binary:Version}),
 librust-protobuf-parse-3+default-dev (= ${binary:Version}),
 librust-protobuf-parse-3.7-dev (= ${binary:Version}),
 librust-protobuf-parse-3.7+default-dev (= ${binary:Version}),
 librust-protobuf-parse-3.7.2-dev (= ${binary:Version}),
 librust-protobuf-parse-3.7.2+default-dev (= ${binary:Version})
Description: Parse `.proto` files - Rust source code
 Files are parsed into a `protobuf::descriptor::FileDescriptorSet` object using
 either: * pure rust parser (no dependencies) * `protoc` binary (more reliable
 and compatible with Google's implementation)
 .
 Source code for Debianized Rust crate "protobuf-parse"
