=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

# Skip broken tests
override_dh_auto_test:
	dh_auto_test -- test -- --skip test_against_protobuf_protos::test --skip test_bundled_rustproto_proto_consistent \
	--skip test_bundled_google_proto_files_consistent
