=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-parse 3.7.2 --all-targets --all-features
Features: test-name=rust-protobuf-parse:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-parse 3.7.2 --all-targets
Features: test-name=librust-protobuf-parse-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test protobuf-parse 3.7.2 --all-targets --no-default-features
Features: test-name=librust-protobuf-parse-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
